<?php
/*
@author waychar
@技术支持 150572314@qq.com
@copyright 2018 waychar.cn 声明：本代码可以用于学习交流使用及要商业化用途
*/

//错误报告开关
session_start();
error_reporting(E_ALL ^ E_NOTICE); 
//时区设置
date_default_timezone_set('Asia/Shanghai');

header("Content-Type: text/html; charset=utf-8");
//引入核心文件
require_once 'core/app_top.php';
//如果第一次使用，进入安装帮助
if(DB_DATA_NAME=='')
{
    go("help.txt");	
}
//路由
$action = get($_GET['action']);
$c = get($_GET['c']);
$url = 'controller/' . $c . '.php';
if (is_readable($url) == false) 
{
    $url = 'controller/home.php';
}

require_once $url;
?>